<stadium version="2" type="a" textureset="1" floodtype="ground" floodindex="3" videocube="0" heating="1" bench="0" nets="0" >
	<seats logo="Badges\ENGLAND\Badge64\WESTHAM.TGA">
		<TextLine Text="THE" Color1="4E0D80" width="30" Height="5" posy="0.500000" />
		<TextLine Text="HOLTE END" Color1="4E0D80" width="30" Height="5" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="880" angle="25" color="FF8EB5C6" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="3" RrtHeight="15" RrtWidth="15" Tvlogesize="0" top="vip" />
 		<tier size="792" angle="28" color="FFA42E4F" front="commercial" stairs="3" seat="standard" overlap="+330" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="-3" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="neutral" floodcount="1" width="1.0" board="vb_medium" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="352" angle="28" color="FF8EB5C6" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="12" baseangle="+0" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="neutral" floodcount="1" width="1.0" board="none" closed="top" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="880" angle="25" color="FF8EB5C6" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<tier size="836" angle="28" color="FFA42E4F" front="commercial" stairs="3" seat="standard" overlap="+330" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="3" baseangle="+0" subangle="0" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="528" angle="28" color="FF8EB5C6" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="12" baseangle="+0" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="neutral" floodcount="1" width="1.0" board="none" closed="top" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="792" angle="28" color="FF8EB5C6" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.700000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<tier size="792" angle="28" color="FFA42E4F" front="commercial" stairs="3" seat="standard" overlap="+495" OverlapPilars="0" EntrancePosition="0.700000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="vip" />
 		<roof loops="12" baseangle="+0" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="220" angle="28" color="FF8EB5C6" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="220" angle="28" color="FF8EB5C6" front="none" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="12" baseangle="+0" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="neutral" floodcount="3" width="1.0" board="none" closed="top" backmargin="500" fences="0" Shringchoice="0" >
		<tier size="440" angle="28" color="FF8EB5C6" front="commercial" stairs="0" seat="text2" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="440" angle="28" color="FF8EB5C6" front="none" stairs="0" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<tier size="836" angle="28" color="FFA42E4F" front="commercial" stairs="2" seat="standard" overlap="+330" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="0" baseangle="+0" subangle="12" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="1" width="1.0" board="vb_medium" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="220" angle="28" color="FF8EB5C6" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="12" baseangle="+0" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
